## nwipe 0.12

=== debian/changelog ===
nwipe (0.12-1) unstable; urgency=low

  * New upstream release (Closes: #689907).
  * Fix Hardening build options.
  * Change to debhelper >= 9.
  * Change compat from 8 to 9.
  * Change Standards-Version (No changes needed).

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 21 Dec 2012 06:45:26 +0100

nwipe (0.10-1) unstable; urgency=low

  * Initial release (Closes: #679361).

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 12 Sep 2012 19:34:16 +0200
