## nwipe 0.14

=== debian/changelog ===
nwipe (0.14-1) unstable; urgency=low

  * New upstream release((Closes: #703914).
  * Cleanup hardening build options.

 -- Martijn van Brummelen <martijn@brumit.nl>  Tue, 16 Apr 2013 20:59:57 +0200
