=== debian/control ===
Source: nwipe
Section: utils
Priority: extra
Maintainer: Martijn van Brummelen <martijn@brumit.nl>
Build-Depends: debhelper (>= 9), autotools-dev, libparted0-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://www.andybev.com/index.php/Nwipe

Package: nwipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to securely erase disks
 Nwipe is a command that will securely erase disks using a variety of
 recognised methods. It is a fork of the dwipe command used by Darik's Boot and
 Nuke (DBAN).
