=== debian/watch ===
version=3
http://sf.net/nwipe/nwipe-(.*)\.tar\.gz
