## nwipe 0.16

=== debian/changelog ===
nwipe (0.16-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 04 Sep 2014 22:04:30 +0200

nwipe (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Changed rules file. Upstream changed a bit and is now using 
    init.sh(automake/autoconf) script.
    - added dh_autoreconf override options
  * Add pkg-config as dependency.
  * Change Standards-Version (No changes needed).
  * Fix clang-ftbfs thanks Nicolas (Closes: #746611).

 -- Martijn van Brummelen <martijn@brumit.nl>  Wed, 28 May 2014 21:42:04 +0200
