## nwipe 0.17

=== debian/changelog ===
nwipe (0.17-1) unstable; urgency=medium

  * New upstream release (Closes: #755473, #755474).
  * Modify control/copyright/watch upstream is hosted on Github.
  * Change Standards-Version to 3.9.6.
  * Modify Copyright file to fix lintian warnings(Add BSD-3-clause and X11).

 -- Martijn van Brummelen <martijn@brumit.nl>  Mon, 20 Oct 2014 18:00:31 +0200
