=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Martijn van Brummelen <martijn@brumit.nl>
-Build-Depends: debhelper (>= 9), autotools-dev, libparted0-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
-Homepage: http://www.andybev.com/index.php/Nwipe
+Build-Depends: debhelper (>= 9), autotools-dev, libparted0-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, pkg-config
+Standards-Version: 3.9.6
+Homepage: https://github.com/martijnvanbrummelen/nwipe
 
 Package: nwipe
 Architecture: any
