## nwipe 0.21

=== debian/changelog ===
nwipe (0.21-1) unstable; urgency=medium

  * New upstream release.

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 24 Aug 2016 19:42:57 +0200

nwipe (0.18-1) unstable; urgency=medium

  * New upstream release.
  * Change Standards-Version to 3.9.8.
  * Fix lintian warning.
  * Change maintainer email.

 -- Martijn van Brummelen <mvb@debian.org>  Thu, 28 Jul 2016 19:59:57 +0200
