## nwipe 0.24

=== debian/changelog ===
nwipe (0.24-1) unstable; urgency=medium

  * New upstream release

 -- Martijn van Brummelen <mvb@debian.org>  Sat, 09 Dec 2017 12:41:26 +0100

nwipe (0.21-2) unstable; urgency=medium

  * Change dependency to libparted-dev Closes : #878628.
  * Change priority to optional.
  * Bump standards-version.

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 01 Nov 2017 20:07:55 +0100
