=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nwipe
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Martijn van Brummelen <mvb@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libparted0-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), autotools-dev, libparted-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, pkg-config
+Standards-Version: 4.1.2
 Homepage: https://github.com/martijnvanbrummelen/nwipe
 Vcs-Git: git://git.debian.org/git/collab-maint/nwipe.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/nwipe.git
