=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	aclocal
	autoheader
	automake --add-missing
	autoconf

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f missing install-sh depcomp compile
	rm -f Makefile config.h config.h.in config.log config.status man/Makefile src/Makefile stamp-h1

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/sbin
