=== debian/watch ===
version=3
https://github.com/martijnvanbrummelen/nwipe/tags .*/archive/(\d\S*)\.tar\.gz
