## nwipe 0.25

=== debian/changelog ===
nwipe (0.25-1) unstable; urgency=medium

  * New version
  * Change Vcs to salsa.debian.org
  * Change policy(no changes needed)

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 13:11:22 +0200
