=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Martijn van Brummelen <mvb@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libparted-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1.1
 Homepage: https://github.com/martijnvanbrummelen/nwipe
-Vcs-Git: git://git.debian.org/git/collab-maint/nwipe.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/nwipe.git
+Vcs-Git: git://salsa.debian.org/mvb/nwipe.git
+Vcs-browser: https://salsa.debian.org/mvb/nwipe.git
 
 Package: nwipe
 Architecture: any
