## nwipe 0.26

=== debian/changelog ===
nwipe (0.26-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs 
  * Change policy(no changes needed)

 -- Martijn van Brummelen <mvb@debian.org>  Thu, 05 Sep 2019 10:36:47 +0200
