## nwipe 0.28

=== debian/changelog ===
nwipe (0.28-1) unstable; urgency=medium

  * New upstream release
  * README has become README.md
  * Small fix for manpage(lintian warning)
  * Compat-version 10
  * Remove useless build-depends autotools-dev dh-autoreconf
  * Use debhelper 10

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 18 Mar 2020 11:16:07 +0100
