## nwipe 0.30

=== debian/changelog ===
nwipe (0.30-1) unstable; urgency=medium

  * New upstream release.
  * Standards version 4.5.1

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 18 Dec 2020 10:35:33 +0100
