=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Martijn van Brummelen <mvb@debian.org>
-Build-Depends: debhelper (>= 10), libparted-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), pkg-config
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13), libparted-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), pkg-config
+Standards-Version: 4.5.1
 Homepage: https://github.com/martijnvanbrummelen/nwipe
 Vcs-Browser: https://salsa.debian.org/mvb/nwipe
 Vcs-Git: https://salsa.debian.org/mvb/nwipe.git
