## nwipe 0.31

=== debian/changelog ===
nwipe (0.31-1) unstable; urgency=medium

  * New upstream release. (Closes: 991997) 

 -- Martijn van Brummelen <mvb@debian.org>  Tue, 24 Aug 2021 16:07:09 +0200
