## nwipe 0.34

=== debian/changelog ===
nwipe (0.34-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:04 +1100

nwipe (0.34-1build1) noble; urgency=high

  * No change rebuild against libparted2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:44:40 +0100

nwipe (0.34-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1
  * update debian/copyright file (fixes 2 lintian warnings).

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 08 Jul 2022 13:24:22 +0200
