=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nwipe
 Section: utils
 Priority: optional
-Maintainer: Martijn van Brummelen <mvb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martijn van Brummelen <mvb@debian.org>
 Build-Depends: debhelper-compat (=13), libparted-dev, libncurses5-dev, dpkg-dev (>= 1.16.1~), pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/martijnvanbrummelen/nwipe
 Vcs-Browser: https://salsa.debian.org/mvb/nwipe
 Vcs-Git: https://salsa.debian.org/mvb/nwipe.git
