## nwipe 0.36

=== debian/changelog ===
nwipe (0.36-1) unstable; urgency=medium

  * New upstream release(closes: #1069072, #1034262 ).
  * Build-Depends: libncurses5-dev => libncurses-dev
  * Build-Depends: pkg-config => pkgconf
  * Add patch  nwipe.1 patch (fix lintian warning)
  * Update watch file
  * Standards-Version: 4.7.0

 -- Martijn van Brummelen <mvb@debian.org>  Tue, 16 Apr 2024 19:37:21 +0200
