## nwipe 0.37

=== debian/changelog ===
nwipe (0.37-1) unstable; urgency=medium

  * New upstream release. 
  * remove nwipe.1 patch
  * Change build-depends : libconfig-dev (closes: #1069254).

 -- Martijn van Brummelen <mvb@debian.org>  Mon, 13 May 2024 09:42:28 +0200
