=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Martijn van Brummelen <mvb@debian.org>
-Build-Depends: debhelper-compat (=13), libparted-dev, libncurses-dev, dpkg-dev (>= 1.16.1~), pkgconf
+Build-Depends: debhelper-compat (=13), libparted-dev, libncurses-dev, dpkg-dev (>= 1.16.1~), libconfig-dev
 Standards-Version: 4.7.0
 Homepage: https://github.com/martijnvanbrummelen/nwipe
 Vcs-Browser: https://salsa.debian.org/mvb/nwipe
