## nwipe 0.38

=== debian/changelog ===
nwipe (0.38-1) unstable; urgency=medium

  * New upstream release. (closes: #1088548, #1091264) .

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 15 Jan 2025 14:41:43 +0100

nwipe (0.37-2) unstable; urgency=medium

  * Add smartmontools as suggestion. (closes: #1073939)  

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 11 Oct 2024 18:51:42 +0200
