=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: nwipe
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: smartmontools
 Description: Utility to securely erase disks
  Nwipe is a command that will securely erase disks using a variety of
  recognised methods. It is a fork of the dwipe command used by Darik's Boot and
