## nwipe 0.39

=== debian/changelog ===
nwipe (0.39-1) unstable; urgency=medium

  * New upstream release. (Closes: #1097485).
  * Standards-Version: 4.7.2
  * Remove dpkg-dev from Build-Depends

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 10 Sep 2025 11:40:21 +0200

nwipe (0.38-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adding hdparm to depends (Closes: #1093958).

 -- Daniel Baumann <daniel@debian.org>  Fri, 31 Jan 2025 22:02:54 +0100
