=== debian/control ===
Source: nwipe
Section: utils
Priority: optional
Maintainer: Martijn van Brummelen <mvb@debian.org>
Build-Depends: debhelper-compat (=13), libparted-dev, libncurses-dev, libconfig-dev
Standards-Version: 4.7.2
Homepage: https://github.com/martijnvanbrummelen/nwipe
Vcs-Browser: https://salsa.debian.org/mvb/nwipe
Vcs-Git: https://salsa.debian.org/mvb/nwipe.git

Package: nwipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hdparm
Suggests: smartmontools
Description: Utility to securely erase disks
 Nwipe is a command that will securely erase disks using a variety of
 recognised methods. It is a fork of the dwipe command used by Darik's Boot and
 Nuke (DBAN).
