=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f missing install-sh depcomp compile
-	rm -f Makefile config.h config.h.in config.log config.status man/Makefile src/Makefile stamp-h1
+	rm -f Makefile config.h config.h.in config.log config.status config.guess config.sub man/Makefile src/Makefile stamp-h1 src/isaac_rand/.dirstamp src/mt19937ar-cok/.dirstamp
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/sbin
