=== debian/watch ===
version=4
https://github.com/martijnvanbrummelen/nwipe/tags .*/v?(\d.*)@ARCHIVE_EXT@
